@charset "utf-8";
/* CSS Document */

@import'reset.css';


/* ***************************************************
 *共通要素
*************************************************** */


body {
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height:2em;
	color:#333333;
}

a {
	cursor:pointer;
}

a:link {
	color:#315b90;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.cl {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
.pagetop{
	text-align:right;
	margin:20px 0;
}


/*--------------------------
		hover
--------------------------*/

img.hover:hover{
/*モダンブラウザ用*/
opacity:0.8;
/*IE7以下用*/
filter:alpha(opacity=80);
/*IE8用*/
-ms-filter:"alpha(opacity=80)";
}
input.hover:hover{
/*モダンブラウザ用*/
opacity:0.8;
/*IE7以下用*/
filter:alpha(opacity=80);
/*IE8用*/
-ms-filter:"alpha(opacity=80)";
}




/* ***************************************************
 *header
*************************************************** */


/*--------------------------
		header
--------------------------*/

header{
	background:url(../img/h_bg.gif) repeat-x center top;
	height:152px;
	width:100%;
}
.header{
	width:980px;
	margin:0 auto;
	display:block;
	overflow:hidden;
	padding:22px 0 0 0;
}
header h1{
	float:left;
}
header .h_r {
    float: right;
    padding:4px 10px 0px 0px;
}
header .h_k {
    float: right;
    padding: 28px 10px 0 0;
}
header .h_k {
    float: right;
    padding: 28px 10px 0 0;
}
header .h_d {
    float: right;
    padding:4px 10px 0 0;
}
menu{
	width:980px;
	margin:0 auto;
	padding:30px 0 0 0;
}
menu li{
	display:inline;
}



/* ***************************************************
 *content
*************************************************** */
#content{
	background:url(../img/content_bg.jpg) no-repeat center top;
	width:100%;
}

#content_box{
	width:980px;
	margin:0 auto;
	background:#fff;
	display:block;
	overflow:hidden;
}

/*--------------------------
		left_content
--------------------------*/

.left_content{
	/*width:706px;*/
	float:left;
	padding:15px 15px 0 15px;
}



/*--------------------------
		right_content
--------------------------*/

.right_content{
	width:200px;
	float:right;
	background:#e8e8e8;
	border-top:1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
	padding:16px;
}
.right_content h4{
}
.banner_aria li{
	margin:0 0 10px 0;
}
.banner_aria li p{
	font-size:10px;
	line-height:150%;
}

.usernum_aria {
	margin: 10px 0 0px 0;
}

/* 追加2013.07.08 */
.get_adobe_label {
	margin-top: 10px;
}
.get_adobe p {
	margin: 10px 0px;
	font-size: 10px;
	line-height: 1.5em;
}
.get_adobe a {
	text-align: center;
	margin: 0px 0px 0px 22px;
}
.get_adobe a:hover {
	filter: alpha(opacity=50);
    -moz-opacity:0.5;
    opacity:0.5;
}

/*--------------------------
		bottom_data
--------------------------*/
.bottom_data{
	background:#f2f2f2;
	width:715px;
	margin:15px 0;
	display:block;
	overflow:hidden;
}

.f_l{
	float:left;
	padding:15px 0 10px 10px;
}
.f_r{
	float:left;
	padding:17px 0px 0 10px;
	line-height:150%;
}
div.h_k{
	text-align:right;
	margin:20px 10px 20px 0;
}

div.clear_box{
	display:block;
	overflow:hidden;		
}



/* ***************************************************
 *footer
*************************************************** */

footer{
	width:100%;
	background:#2f619f;
}
footer p{
	width:980px;
	margin:0 auto;
	text-align:center;
	color:#fff;
	padding:15px 0;
}
